.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.732053;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.320000px;}
.ls5{letter-spacing:-2.808000px;}
.lsd{letter-spacing:-2.688000px;}
.lsa{letter-spacing:-1.120000px;}
.ls2{letter-spacing:-1.080000px;}
.ls10{letter-spacing:-0.928000px;}
.ls11{letter-spacing:-0.768000px;}
.ls3{letter-spacing:-0.684000px;}
.lsc{letter-spacing:-0.672000px;}
.ls1{letter-spacing:-0.640000px;}
.lsf{letter-spacing:-0.608000px;}
.ls12{letter-spacing:-0.544000px;}
.lsb{letter-spacing:-0.512000px;}
.lse{letter-spacing:-0.416000px;}
.ls4{letter-spacing:-0.052000px;}
.ls7{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.044000px;}
.ls9{letter-spacing:0.480000px;}
.ls8{letter-spacing:0.504000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.608000px;}
.ws7{word-spacing:-0.504000px;}
.ws8{word-spacing:-0.480000px;}
.wsf{word-spacing:-0.448000px;}
.ws2{word-spacing:-0.396000px;}
.ws12{word-spacing:-0.352000px;}
.ws11{word-spacing:-0.192000px;}
.ws6{word-spacing:-0.044000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.052000px;}
.wse{word-spacing:0.416000px;}
.wsa{word-spacing:0.512000px;}
.ws13{word-spacing:0.544000px;}
.ws10{word-spacing:0.608000px;}
.ws1{word-spacing:0.640000px;}
.wsb{word-spacing:0.672000px;}
.ws4{word-spacing:1.080000px;}
.ws9{word-spacing:1.120000px;}
.wsc{word-spacing:2.688000px;}
.ws5{word-spacing:4.108000px;}
._5{margin-left:-10.000800px;}
._8{margin-left:-7.691200px;}
._1{margin-left:-2.592000px;}
._3{margin-left:-1.087200px;}
._2{width:1.040400px;}
._4{width:2.354000px;}
._0{width:3.456000px;}
._6{width:4.652800px;}
._7{width:6.169600px;}
._e{width:122.815200px;}
._f{width:148.479200px;}
._10{width:198.335200px;}
._c{width:208.607200px;}
._b{width:224.351200px;}
._d{width:247.039200px;}
._a{width:248.160000px;}
._11{width:257.632000px;}
._12{width:269.984000px;}
._9{width:279.296000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(109,110,113);}
.fc0{color:rgb(141,198,63);}
.fs5{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:144.000000px;}
.y14{bottom:56.224359px;}
.y1a{bottom:56.891373px;}
.y13{bottom:70.286307px;}
.y19{bottom:77.984294px;}
.y12{bottom:91.379229px;}
.y18{bottom:92.046242px;}
.y11{bottom:105.441176px;}
.y17{bottom:106.108190px;}
.y16{bottom:120.170137px;}
.y15{bottom:141.263059px;}
.y10{bottom:165.273499px;}
.y0{bottom:199.166667px;}
.y1c{bottom:400.086312px;}
.y1b{bottom:424.832810px;}
.y2c{bottom:476.700652px;}
.y2b{bottom:491.696731px;}
.y2a{bottom:509.617044px;}
.ye{bottom:514.378768px;}
.y29{bottom:527.537358px;}
.yd{bottom:534.679709px;}
.yc{bottom:554.980650px;}
.y28{bottom:556.567267px;}
.y27{bottom:574.487580px;}
.yb{bottom:575.281592px;}
.y26{bottom:592.407894px;}
.ya{bottom:595.582533px;}
.y25{bottom:610.328208px;}
.yf{bottom:629.361199px;}
.y24{bottom:639.120678px;}
.y23{bottom:657.040992px;}
.y22{bottom:674.961306px;}
.y8{bottom:675.807803px;}
.y7{bottom:696.108744px;}
.y21{bottom:700.779554px;}
.y6{bottom:716.409686px;}
.y20{bottom:718.699868px;}
.y1f{bottom:736.620182px;}
.y5{bottom:736.710627px;}
.y4{bottom:757.011568px;}
.y1e{bottom:764.425410px;}
.y1d{bottom:787.219293px;}
.y9{bottom:790.790391px;}
.y2{bottom:988.392154px;}
.y1{bottom:1030.568625px;}
.y3{bottom:1155.091842px;}
.h8{height:20.412000px;}
.h7{height:20.468000px;}
.ha{height:23.328000px;}
.hb{height:23.392000px;}
.h4{height:26.244000px;}
.h6{height:31.416000px;}
.h9{height:35.088000px;}
.h5{height:38.012000px;}
.h3{height:46.656000px;}
.h2{height:104.976000px;}
.h1{height:1038.009804px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:44.988235px;}
.x1{left:56.235294px;}
.xa{left:489.247059px;}
.xb{left:495.495425px;}
.x7{left:645.349987px;}
.xc{left:658.577778px;}
.x4{left:668.520490px;}
.x8{left:696.064850px;}
.x5{left:698.995333px;}
.x9{left:747.260837px;}
.x3{left:797.616731px;}
.x6{left:810.189693px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.687364pt;}
.ls5{letter-spacing:-2.396787pt;}
.lsd{letter-spacing:-2.294360pt;}
.lsa{letter-spacing:-0.955983pt;}
.ls2{letter-spacing:-0.921841pt;}
.ls10{letter-spacing:-0.792100pt;}
.ls11{letter-spacing:-0.655531pt;}
.ls3{letter-spacing:-0.583833pt;}
.lsc{letter-spacing:-0.573590pt;}
.ls1{letter-spacing:-0.546276pt;}
.lsf{letter-spacing:-0.518962pt;}
.ls12{letter-spacing:-0.464335pt;}
.lsb{letter-spacing:-0.437021pt;}
.lse{letter-spacing:-0.355079pt;}
.ls4{letter-spacing:-0.044385pt;}
.ls7{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.037556pt;}
.ls9{letter-spacing:0.409707pt;}
.ls8{letter-spacing:0.430192pt;}
.wsd{word-spacing:-0.518962pt;}
.ws7{word-spacing:-0.430192pt;}
.ws8{word-spacing:-0.409707pt;}
.wsf{word-spacing:-0.382393pt;}
.ws2{word-spacing:-0.338008pt;}
.ws12{word-spacing:-0.300452pt;}
.ws11{word-spacing:-0.163883pt;}
.ws6{word-spacing:-0.037556pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.044385pt;}
.wse{word-spacing:0.355079pt;}
.wsa{word-spacing:0.437021pt;}
.ws13{word-spacing:0.464335pt;}
.ws10{word-spacing:0.518962pt;}
.ws1{word-spacing:0.546276pt;}
.wsb{word-spacing:0.573590pt;}
.ws4{word-spacing:0.921841pt;}
.ws9{word-spacing:0.955983pt;}
.wsc{word-spacing:2.294360pt;}
.ws5{word-spacing:3.506410pt;}
._5{margin-left:-8.536248pt;}
._8{margin-left:-6.564874pt;}
._1{margin-left:-2.212418pt;}
._3{margin-left:-0.927987pt;}
._2{width:0.888040pt;}
._4{width:2.009272pt;}
._0{width:2.949891pt;}
._6{width:3.971428pt;}
._7{width:5.266102pt;}
._e{width:104.829710pt;}
._f{width:126.735384pt;}
._10{width:169.290296pt;}
._c{width:178.058028pt;}
._b{width:191.496422pt;}
._d{width:210.861911pt;}
._a{width:211.818577pt;}
._11{width:219.903464pt;}
._12{width:230.446594pt;}
._9{width:238.394912pt;}
.fs5{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs4{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs3{font-size:44.384937pt;}
.fs1{font-size:54.627615pt;}
.fs0{font-size:122.912134pt;}
.y14{bottom:47.990667pt;}
.y1a{bottom:48.560000pt;}
.y13{bottom:59.993333pt;}
.y19{bottom:66.564000pt;}
.y12{bottom:77.997333pt;}
.y18{bottom:78.566667pt;}
.y11{bottom:90.000000pt;}
.y17{bottom:90.569333pt;}
.y16{bottom:102.572000pt;}
.y15{bottom:120.576000pt;}
.y10{bottom:141.070267pt;}
.y0{bottom:170.000000pt;}
.y1c{bottom:341.496267pt;}
.y1b{bottom:362.618800pt;}
.y2c{bottom:406.890933pt;}
.y2b{bottom:419.690933pt;}
.y2a{bottom:434.986933pt;}
.ye{bottom:439.051333pt;}
.y29{bottom:450.282933pt;}
.yd{bottom:456.379333pt;}
.yc{bottom:473.707333pt;}
.y28{bottom:475.061600pt;}
.y27{bottom:490.357600pt;}
.yb{bottom:491.035333pt;}
.y26{bottom:505.653600pt;}
.ya{bottom:508.363333pt;}
.y25{bottom:520.949600pt;}
.yf{bottom:537.195333pt;}
.y24{bottom:545.525600pt;}
.y23{bottom:560.821600pt;}
.y22{bottom:576.117600pt;}
.y8{bottom:576.840133pt;}
.y7{bottom:594.168133pt;}
.y21{bottom:598.154933pt;}
.y6{bottom:611.496133pt;}
.y20{bottom:613.450933pt;}
.y1f{bottom:628.746933pt;}
.y5{bottom:628.824133pt;}
.y4{bottom:646.152133pt;}
.y1e{bottom:652.480267pt;}
.y1d{bottom:671.936133pt;}
.y9{bottom:674.984267pt;}
.y2{bottom:843.648533pt;}
.y1{bottom:879.648533pt;}
.y3{bottom:985.936133pt;}
.h8{height:17.422795pt;}
.h7{height:17.470594pt;}
.ha{height:19.911766pt;}
.hb{height:19.966393pt;}
.h4{height:22.400736pt;}
.h6{height:26.815331pt;}
.h9{height:29.949590pt;}
.h5{height:32.445389pt;}
.h3{height:39.823531pt;}
.h2{height:89.602946pt;}
.h1{height:886.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:38.400000pt;}
.x1{left:48.000000pt;}
.xa{left:417.600000pt;}
.xb{left:422.933333pt;}
.x7{left:550.842667pt;}
.xc{left:562.133333pt;}
.x4{left:570.620000pt;}
.x8{left:594.130667pt;}
.x5{left:596.632000pt;}
.x9{left:637.829333pt;}
.x3{left:680.810933pt;}
.x6{left:691.542667pt;}
}
